# Uses of Class
org.apache.sysds.runtime.instructions.gpu.MatrixReshapeGPUInstruction

Packages that use MatrixReshapeGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of MatrixReshapeGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return MatrixReshapeGPUInstruction
Modifier and Type
Method
Description
`static MatrixReshapeGPUInstruction`
MatrixReshapeGPUInstruction.`parseInstruction(String str)`